Subject: [core] Status of protocol-negotiation, further development

From: Christian M. Amsüss <[email-masked]>
Date: Tue, 19 Mar 2019 11:42:41 +0100

Hello Bill and Mert,

I haven't heard any news on protocol-negotiation in some time, but think
that this is a valuable document to a pending problem of the WG, as well
as being relevant to upcoming applications of resource directories.

Are you still actively engaged in that document, and/or can I render any
assistance in getting this forward?

Will you be in Prague next week?

Best regards
Christian

-- 
To use raw power is to make yourself infinitely vulnerable to greater powers.
  -- Bene Gesserit axiom